Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/7827/?format=api
{ "ob_id": 7827, "uuid": "97acc31e1530599d27c36d1e62afacab", "title": "NCAVEO - Network for Calibration and Validation of EO data", "abstract": "The UK Natural Environment Research Council has established a knowledge transfer network called NCAVEO (Network for Calibration and Validation of EO data - NCAVEO) which has as its aim the promotion and support of methodologies based upon quantitative, traceable measurements in Earth observation. The network currently comprises over 20 groups active in Earth observation in the UK, drawn from universities, government and the commercial sector.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5081/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5082/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10852/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32336/?format=api" ] }